body{
  padding:20px;
  background-color: black;
  color: grey;
}
.title {
	color: grey;
	font-weight: normal;
}

#word {
  text-align:center;
  font-size: 50px;
  color: white;
  margin-top: 150px;
  margin-bottom: 150px;
  margin-left: 75px;
  margin-right: 75px;
}

summary {
  color: grey;
}

#wpm-inp {
  width:50px;
}

#go-button {
  margin-top: 20px;
  background-color: #888888;
  border: 0;
}

#go-button:hover {
  background-color: #cccccc;
}

#go-button:active {
  background-color: #aaaaaa;
}





